@media (max-width: 800px) {
    .page {
        height: unset;
        display: unset;
        padding-top: 10px;
        padding-top: 10px;
    }
    #login {
        display: none;
    }
    #top-bar {
        width: 100%;
    }
    .logo {
        margin: 20px;
        text-align: center;
        display: flex;
        justify-content: center;
        width: 50px !important;
    }
    .logo:nth-child(1) {
        margin: 20px auto;
    }
    #title-page {
        display: block;
        justify-content: unset;
        align-items: center;
        text-align: center;
        height: unset;
    }
    .google-play-badge {
        margin: 0 auto;
        width: 120px !important;
    }
    .page img {
        width: 70vw;
        margin: 0px;
    }
    .small-page {
        min-height: 100vh;
        display: block;
    }
    .info-item {
        width: 80vw !important;
        margin: 0 auto !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .description {
        width: 90%;
    }
    #footer {
        display: block;
    }
    #footer .top,
    #footer .bottom {
        display: block;
    }
    #link-bar {
        display: block;
        justify-content: unset;
    }
    .team {
        margin: 0 auto;
    }
    .team .team-content .member {
        width: 100%;
        margin: 0;
    }
    .team .team-content .imgs {
        display: block;
        margin: 0 auto;
    }
    .team .team-content h2,
    .team .team-content p {
        text-align: center;
    }
    .title {
      margin-top: 10vh !important;
    }
    .left {
        margin: 0;
        padding: 0;
    }
    #title-page h1 {
        margin: 0;
        font-size: 4rem;
        text-align: center;
    }
    #title-page h2 {
        font-size: 1rem;
        margin: 20px 0;
    }
}